
publication_All:
    path:     /publication_all
    defaults: { _controller: MobileBundle:Mobile:Publication_all }
find_publication:
    path:     /findP/{id}
    defaults: { _controller: MobileBundle:Mobile:find_Publication }
publicationDelete:
    path:     /deleteP/{idpublication}
    defaults: { _controller: MobileBundle:Mobile:deleteP }